Bug 65605 - upgrade net-mgmt/libsmi to 0.4.2
Summary: upgrade net-mgmt/libsmi to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-16 07:30 UTC by Ying-Chieh Liao
Modified: 2004-05-02 16:52 UTC (History)
0 users

See Also:


Attachments
patch (10.44 KB, patch)
2004-04-16 07:30 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2004-04-16 07:30:15 UTC

    
Comment 1 Pav Lucistnik freebsd_committer 2004-04-18 18:23:46 UTC
Dear maintainer of FreeBSD port net-mgmt/libsmi, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=65605

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Any Palm app requiring an 90+ page manual has lost its vision.
Comment 2 Pav Lucistnik freebsd_committer 2004-04-18 18:23:49 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-04-18 18:23:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle
Comment 4 Pav Lucistnik freebsd_committer 2004-05-02 16:52:31 UTC
State Changed
From-To: feedback->closed

Committed, thanks!